prefix=/Users/qt/work/install
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/./bin
libdir=${prefix}/lib
includedir=${prefix}/include
mkspecsdir=${prefix}/mkspecs

Name: Qt6 Platform
Description: Qt Platform module
Version: 6.8.0
Cflags: -I${mkspecsdir}/win32-clang-g++ -I${includedir} -DWIN32 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -DWIN64 -D_WIN64 -D_WIN32_WINNT=0x0A00 -DWINVER=0x0A00
